Skip to main content
GET
/
api
/
v1
/
account
/
firmographic-options
List firmographic options
curl -sS "https://api.openfunnel.dev/api/v1/account/firmographic-options" \
  -H "X-API-Key: YOUR_API_KEY"
import requests

url = "https://api.openfunnel.dev/api/v1/account/firmographic-options"

headers = {"X-API-Key": "<x-api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'X-API-Key': '<x-api-key>'}};

fetch('https://api.openfunnel.dev/api/v1/account/firmographic-options', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "min_employees": {
    "minimum": 0,
    "maximum": null
  },
  "max_employees": {
    "minimum": 0,
    "maximum": null
  },
  "funding_stages": [
    "Pre-Seed",
    "Seed",
    "Series A",
    "Series B",
    "Series C",
    "Series D",
    "Series E",
    "Series F",
    "Series G",
    "Series H",
    "Acquired",
    "Private",
    "Public"
  ],
  "locations": [
    {
      "code": "USA",
      "name": "United States"
    },
    {
      "code": "CAN",
      "name": "Canada"
    }
  ]
}

Headers

X-API-Key
string
required

Response

200 - application/json

Successful Response

Acceptable firmographic filter values for the lookalike search endpoints (GET /search-lookalikes and POST /search-lookalikes-bulk).

min_employees
FirmographicEmployeeBound · object
required

Bounds for the min_employees filter.

max_employees
FirmographicEmployeeBound · object
required

Bounds for the max_employees filter.

funding_stages
string[]
required

Exact funding-stage labels accepted by funding_stages. Input is matched case-insensitively and canonicalized to these values.

locations
FirmographicLocationOption · object[]
required

Supported HQ-country filters. Pass the code in the locations parameter.